petsc-3.12.1 2019-10-22
Report Typos and Errors

# PetscHSetTAdd

Set an entry in the hash table

### Synopsis

    #include <petsc/private/hashset.h>
    PetscErrorCode PetscHSetTAdd(PetscHSetT ht,KeyType key)

### Input Parameters

| ht | - The hash table
| key | - The entry

### See Also

PetscHSetTDel(), PetscHSetTHas()

### Level

developer

### Location

include/petsc/private/hashset.h
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages